		
		body {
			background-color: rgba(15,53,79,1);
			padding-top: 30px;
			font-family: system-ui, -apple-system, BlinkMacSystemFont, "Segoe UI",
    "Roboto", "Oxygen", "Ubuntu", "Cantarell", "Fira Sans",
    "Droid Sans", "Helvetica Neue", sans-serif;
		}

		#loadingSpinner {
			text-align: center;
			padding: 20px;
			font-size: 20px;
		}
		
		.container-fluid {
			overflow-x: hidden !important;
			max-width: 100% !important;
			padding-left: 0px;
			padding-right: 0px;
            
		}
		
		#available-races-container {
			padding-bottom: 40px;
		}
		
		#footer{
			background-color: rgba(15,53,79,1);
			color: #FFF;
			font-size: 14px;
			padding: 5px 20px;
			border-top: 1px solid #FFF;
			 
		}
		
		#page-content {
			padding: 10px;
			padding-bottom: 60px;
			background-color: #1c77ab;
			color: #fff;
			min-height: 500px;
					
			background: rgb(28,119,171); /* Old browsers */
			background: -moz-linear-gradient(top, rgba(28,119,171,1) 0%, rgba(15,53,79,1) 100%); /* FF3.6-15 */
			background: -webkit-linear-gradient(top, rgba(28,119,171,1) 0%,rgba(15,53,79,1) 100%); /* Chrome10-25,Safari5.1-6 */
			background: linear-gradient(to bottom, rgba(28,119,171,1) 0%,rgba(15,53,79,1) 100%); /* W3C, IE10+, FF16+, Chrome26+, Opera12+, Safari7+ */
			filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#1c77ab', endColorstr='#0f354f',GradientType=0 );
		}
		
		.pointer {
			cursor: pointer;
		}
		.bb {
			border-bottom: 1px solid #FFF;
			margin-top: 20px;
			margin-bottom: 10px;
		}
		
		a {
			color: #2c2aa8;
		}
		
		a:hover {
			color:#f2c759;
			text-decoration: none;
		}
		
		a.submit-button:hover {
			color:#fff;
		}
		
		.nav>li>a {
			position: relative;
			display: block;
			padding: 7px 10px;
		}
		
		.nav-tabs>li.active>a, .nav-tabs>li.active>a:focus, .nav-tabs>li.active>a:hover {
			color: #FFF;
			cursor: pointer;
			background-color: transparent;
			border: 1px solid #ddd;
			border-bottom-color: #225a7b;
		}
		
		.nav-tabs>li>a {
			color: #a0a0a0;
			border: 1px solid #aaa;
			border-bottom-color: transparent;
		}
		
		.button {
			width: 25%;
			float: left;
			background-color: #4f8bae;
			text-align: center;
			padding: 10px;
			color: #FFF;
			border-right: 1px solid #eee;
			border-bottom: 1px solid #eee;
			cursor: pointer;
		}
		
		.button.selected {
			background-color: #1c77ab;
			border-bottom: 1px solid #1c77ab;
		}
		
		.button.disabled {
			display: none;
		}
		
		.button.disabled:hover {
			background-color: #4f8bae;
		}
		
		.button:hover {
			background-color: #5db9ef;
		}
		
		.button.selected:hover {
			background-color: #1c77ab;
		}
		
		.button p {
			font-size: 10px;
		}
		
		.button:last-of-type {
			border-right: none;
		}
		
		
		label.small {
			font-size: 14px;
			margin-top: 10px;
		}
		
		.submit-button {
			border: 1px solid #FFF;
			border-radius: 4px;
			padding: 5px 20px;
			margin-top: 10px;
			background-color: #155e88;
			cursor: pointer;
			text-align: center;
			color: #FFF;
		}
		
		.submit-button:hover {
			background-color: #4f8bae
		}
		
		.remove-button {
			border: 1px solid #FFF;
			border-radius: 4px;
			padding: 5px 10px;
			margin-top: 10px;
			background-color: #983013;
			cursor: pointer;
			width: 100%;
			display: block;
			text-align: left;
			
		}
		
		.remove-button.disabled {
		
			background-color: #9c5d4c;
			color: #999;
			
			
		}

		.remove-button:hover {
			background-color: #7b3714
		}
		
			
		
		.content-view {
			display: none;
		}
		.content-view.visible {
			display: block;
		}
		
		.form-control {
			background-color: #4f8bae;
			color: #FFF;
		}
		
		select.form-control {
			background-color: #fff;;
			color: #000;
		}
		
		.fa{
			cursor: pointer;
		}
		
		.modal-content {
			background-color: #225a7b;
			color: #FFF;
		}
		
		#modal-register, #modal-login {
			background-color: #000;
		}
		
		#modal-login .modal-content {
			background-color: rgba(15,53,79,1);
		}
		
		#modal-login .form-control {
			background-color: #fff;
			color: #000;
		}
		
		#modal-car .form-control, #modal-driver .form-control, #modal-car-spec .form-control, #modal-tire-order .form-control {
			background-color: #FFF;
			color: #000;
		}
		
		
		#footer span {
			font-size: 12px;
			color: #999;
			float: right;
			cursor: pointer;
		}
		
		.tab-help {
			float: right;
			font-size: 16px;
		}
		
		.car, .driver {
			border: 1px solid #FFF;
			border-radius: 4px;
			margin: 10px 0px;;
			padding: 10px;
			background-color: #305e88;
			cursor: pointer;
		}
		
		.car .car-weight {
			text-align: right;
			font-style: italic;
		}
		.race {
			border: 1px solid #FFF;
			border-radius: 4px;
			margin: 10px 0px;;
			padding: 10px;
			background-color: #305e88;
		}
		
		.race-info {
			margin-top: 10px;
			margin-bottom: 10px;
		}
		
		.car-name, .race-name {
			font-weight: bold;
			font-size: 16px;
		}
		
		.race-name {
			border-bottom: 1px solid #FFF;
		}
		
		.race.white {
			background-color: #e3e6db;
			color: #333;
		}
		
		.race.white .race-name {
			border-bottom: 1px solid #999;
		}
		
		.registration-selection {
			border: 1px solid #FFF;
			border-radius: 4px;
			margin: 10px 0px;;
			padding: 10px;
			background-color: #305e88;
			cursor: pointer;

		}

		.registration-selection.disabled {
			border: 1px solid #999;
			border-radius: 4px;
			margin: 10px 0px;;
			padding: 10px;
			background-color: #305e88;
			cursor: not-allowed;
			color: #999;

		}
		
		.registration-selection i {
			display: inline-block;
			font: normal normal normal 14px/1 FontAwesome;
			font-size: inherit;
			text-rendering: auto;
			-webkit-font-smoothing: antialiased;
			-moz-osx-font-smoothing: grayscale; 
			
		}
		
		.registration-selection.selected {
			background-color: #6ba06f;
		}
		.registration-selection i.checkbox:before {
			content: "\f096";
		}
		
		.registration-selection.selected i.checkbox:before {
			content: "\f046";
		}
		
		.registration-selection i.single-selection:before {
			content: "\f10c";
		}
		
		.registration-selection.selected i.single-selection:before {
			content: "\f05d";
		}

		div.regdriver {
			font-size: 0.8em;
			font-style: italic;
			text-align: left;
			padding-left: 15px;
		}
		.reg-date {
			color: #e0e0e0;
			font-size: 0.8em;
		}
		
		.reg-step {
			border-bottom: 1px solid #8d94a4;
			margin-bottom: 5px;
			padding-bottom: 5px;
		}
		
		.car-startno {
			float: left;
			font-weight: bold;
			margin-right: 10px;
			font-size: 16px;
		}
		
		
		
		.add-item {
			cursor: pointer;
			margin-bottom: 10px;
		}
		
		.continue-button {
			float: right;
			border: 1px solid #FFF;
			padding: 2px 10px;
			border-radius: 4px;
			background-color: #305e88;
			cursor: pointer;
			
		}
		
		.modal-footer-message {
			margin-top: 10px;
			text-align: center;
		}
		
		#login-message #spinner, #driver-message #spinner, #car-message #spinner {
			font-size: 18px;
		}
		
		#tire-order-races button {
			border: 1px solid #FFF;
			margin-bottom: 4px;
		}
		
		.tire-button {
			width: 16%
		}
		
		@media (max-width: 768px) { 
			body {
				padding-top: 0px;
			}
			
			#footer {
				position: fixed;
				bottom: 0px;
				width: 100%;
			}
			
			.tire-button {
				width: 20%
			}
		}
		
		.fa-balance-scale {
			border: 1px solid #ccc;
			padding: 3px 10px;
			border-radius: 3px;
		}
		
		#login-btns .btn {
			margin-bottom: 5px;
		}

		.tenantInfo {
			border: 1px solid #FFF;
			border-radius: 4px;
			font-size: 12px;
			margin-bottom: 10px;
			background-color: #fff;
			color: #666;
		}

		.tenantInfo .tenantName {
			font-size: 14px;
			padding: 5px;
			font-weight: bold;
		}

		.tenantInfo .avRace {
			padding-left: 10px;
			font-weight: bold;
		}

		.tenantInfo .rdesc {
			padding-left: 25px;
			margin-bottom: 10px;
		}
	